<!DOCTYPE html>
	<html>
	<head>
		<title>s20 Activity</title>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<h1>JSON</h1>
		<script src="js/script.js"></script>
	</body>
</html>